import React from 'react';
export default function PictureInPictureCenterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm202.77-161.77H637v-235.46H322.77z" })));
}
